@charset "utf-8";

*{
    margin:0;
    padding:0;
}



.layout{
    width:70%;
    margin:0 auto;
    text-align:center;
}

.logo img{
    width:80%;
}

.breadcrump img{
    width:80%;
    margin-bottom:70px;;
}


.sub-title{
    margin-bottom:10px;
}

table{
    width: 80%;
    margin:0 auto;
}


.message{
    margin-bottom:30px;
}


.delete-wrap{
    width:80px;
}

form{
    margin-bottom:50px;
}
form th{
    text-align:center;
}

form tr td :nth-child(4){
    width:50px;
}
form input{
   padding:5px;
}





.cart-btn{
    margin-top:10px;
    /* margin-left:60%;  */

    /* ボタンの位置をテーブルの右端に合わせる */
    text-align:right;
    margin-right: 10%;
}

.cart-btn input{
    /* display:flex; */
    border: 1px solid red;
    border-radius:3px;
}

.cart-outer button{
    border:1px;
}

.cart-outer button img{
    width:186px;
}

table th{
    text-align:center;
    background-color: rgb(196, 196, 196);
    font-weight: 800;
}


form button{
    border:none;
    margin-top:40px;
}

.delete-wrap button{
    margin-top:0;
}


form td button{
    padding:0;
}

/* .cart-out{
    background-color: black;
} */
